# log

To run the REST API, install the dependencies using

`pip install -r requirements.txt`

Then navigate to the folder in the terminal and type

for linux/mac:

`python log_application.py`

for windows:

`py log_application.py`
